.Header {
    font-size: 1.2em;
    color:white;
    background-color: #FFC75F;
    padding-bottom: .4em;
    padding-top: 0.01%;
    margin-bottom: 1em;
    border-bottom: 5px solid #E7B355;
}

.Image {
    width: 100px;
    height: 100px;
    margin-top: 1em;
    display:inline-block;
    margin: 1em;  
    vertical-align:middle
}

.Title {
    display:inline-block;
    margin: 1em;
    vertical-align:middle
}

.Link {
    color: #FFF;
    display:inline-block;
    vertical-align:middle;
}
  
.Link:hover {
     color: rgb(241, 241, 245)
}

.ClearLogButton {
    color:white;
    background-color: #845EC2;
    border: 1px solid #333;
    border-radius: 25px;
    border: 1px solid #ccc;
    text-align:center;
    padding: 12px 20px;
    margin-top: 2em;
    box-sizing: border-box;
    font-size:x-large;
    font-family: 'Sanchez', serif;
}

.ClearLogButton:hover {
    background-color: #7653ae;
}

.ClearLogButton:focus {
    outline:none;
}

.ClearButton:active {
    background-color: #9468da;
}